body
{
	background: #ffffff !important;
	font-family: calibri;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

a
{
	outline: none;
}

#main_table
{
        width: 1200px;
        margin: 0px;
        padding: 0px;
        overflow: auto;
        box-shadow: 5px 5px 10px #a0a0a0;
        font-size: 16px;
        background: #f6f6f6;
}

a.button
        {
                font-size:16px;
		font-family:arial;
                text-align: center;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                color: #303030;
        }
        a.button:active
        {
                border-style: inset;
        }
        a.button:hover
        {
                color: #ff0000;
        }


a.white_text
        {
                font-size:16px;
                text-align: center;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                color: #ffffff;
        }
        a.white_text:active
        {
                border-style: inset;
        }
        a.white_text:hover
        {
                color: #ff0000;
        }

